{
  "bundleName": "Ansible Port Turn Up",
  "version": "0.0.1",
  "fingerprint": "5ff71225f5cdda3c3644bcb7",
  "createdEpoch": "1610027557339",
  "artifacts": [
    {
      "id": "IAP Artifacts Port Turn Up Ansible",
      "name": "IAP Artifacts Port Turn Up Ansible",
      "type": "automation",
      "location": "/bundles/automations/ IAP Artifacts Port Turn Up Ansible.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": " IAP Artifacts Port Turn Up Ansible Deployment",
      "name": " IAP Artifacts Port Turn Up Ansible Deployment",
      "type": "workflow",
      "location": "/bundles/workflows/ IAP Artifacts Port Turn Up Ansible Deployment.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": " IAP Artifacts Port Turn Up Ansible",
      "name": " IAP Artifacts Port Turn Up Ansible",
      "type": "workflow",
      "location": "/bundles/workflows/ IAP Artifacts Port Turn Up Ansible.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "IAP Artifacts Port Turn Up JSON Form",
      "name": "IAP Artifacts Port Turn Up JSON Form",
      "type": "json-forms",
      "location": "/bundles/json_forms/IAP Artifacts Port Turn Up JSON Form.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "IAP-Artifacts Port Turn Up Pre-Check",
      "name": "IAP-Artifacts Port Turn Up Pre-Check",
      "type": "mop-template",
      "location": "/bundles/mop_templates/IAP-Artifacts Port Turn Up Pre-Check.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "IAP-Artifacts Port Turn Up Post-Check",
      "name": "IAP-Artifacts Port Turn Up Post-Check",
      "type": "mop-template",
      "location": "/bundles/mop_templates/IAP-Artifacts Port Turn Up Post-Check.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "5ff618335274463c14141c53",
      "name": "VariablesData",
      "type": "transformation",
      "location": "/bundles/transformations/VariablesData.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}